#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

/* Basic sticky navbar style */
#nav_bar {
  position: -webkit-sticky;
  /* For Safari */
  top: 0;
  z-index: 1000;
  transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

/* The 'add' class that will be toggled on scroll */
#nav_bar .add {

  /* Darken the navbar */
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  /* Add a shadow for emphasis */
}

.cont {
  width: 90%;
  margin: 0 auto;
}

.white {
  color: white;
  background-color: black;
}